Skip to content

users​


List user accounts​

GET
/users/v2/me/accounts

Lists all accounts of the current user

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Query Parameters

page
Type
[ "integer", "null" ]
Default
1
Minimum
1
perPage
Type
[ "integer", "null" ]
Minimum
1

Responses​

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"appInstanceUuid": "string",
  
  
  
"name": "string",
  
  
  
"email": "string",
  
  
  
"type": "string",
  
  
  
"lastLogin": "string",
  
  
  
"isOwner": true,
  
  
  
"accountRole": "string"
  
  
}
  
],
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​